Subject: IBIS MEETING AGENDA 11/6/98

From: [email-masked] (Bob Ross)
Date: Fri, 30 Oct 98 10:59:11 PST

IBIS Open Forum Meeting Agenda 
                               for 11/6/98

                 Bridge Number    Reservation #   Passcode
                 (916) 356-9200   2-275145        3938931

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Rusher
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Powell, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 2.1)                        Rusher
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
          for Integrated Circuits (IMIC)                     Raghuram/Ross
     - 93/67/NP IBIS and EMC Simulation                      Perrin
     - JEDEC JC-16.2 Modeling and Testing                    Sessions
     - IEEE P1537 Data Format Project                        Davis/Peters

     IBIS (East) Users Group Meetings                        Haller

     IBISEAST October 15, 1998 SUMMIT Feedback               All

     JEDEC/IBIS December 7, 1998 SUMMIT Meeting              Sessions/Ross

     DesignCon99 February 1, 1999 SUMMIT Meeting             Ross

     Version 3.2 Parser Development                     Ross/Flora/Rokusek
     - Source, Executables
     - Version 3.2 Document
     - Version 3.2 Parser Development

     Version 3.2 Ratification                                Ross

     Tektronix IPA510 Software Distribution Proposal         Huq/Brinkoetter

     Cookbook Status                                         Peters

     IBIS Model Review Committee                             Flora

     New Administrative Issues                               All

9:15 Technical Discussion

     BIRD54 - Package Model Corrections (Vote)               Ross/Peters
     BUG32 - Package Model Lumped and Distributed Syntax     Ross
             Not Correct

     BIRD55 - [Model Spec] Vmeas Addition (Vote)             Ross

     Series Elements restriction                             Ross/Rokusek

     100 Point BIRD?                                         Ross

     EIAJ IMIC Technical Discussion                          Ross         

     BUG31 - Error for [Pulldown Decreasing Current Should   Ross
             be Warning (more discussion)
              
     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off